.about-big {
    margin: 80px 0;
}
.about-big .widget.c-brands,
.about-big .widget.c-certificates {
    margin: 50px 0;
}
.about-big__head {
    margin-bottom: 30px;
}
.about-big__head:not(:first-child) {
    margin-top: 50px;
}
.about-big__text:not(:first-child) {
    margin-top: 30px;
}
.about-big__text > *:last-child {
    margin-bottom: 0;
}
@media (max-width: 991px) {
    .about-big {
        margin: 60px 0;
    }
}